# Gimp.Image.prototype.get_guide_position

    function get_guide_position(guide: Number(guint)): Number(gint) {
        // Gjs wrapper for gimp_image_get_guide_position()
    }

Get position of a guide on an image.

This procedure takes an image and a guide ID as input and returns the position of the guide relative to the top or left of the image.

guide

  The guide.

Returns

  The guide's position relative to top or left of image.